Diese Website benutzt Cookies. Wenn Sie die Website weiter benutzen, gehen wir von ihrem Einverständnis aus.

Die aktuelle Version 1.7.4 ist veröffentlicht

Sie ist erforderlich ab Ubuntu 14.04

  • Update auf PHP 5.4
  • Update auf TCPDF 6
  • Bei einem Update von einer älteren Vetsoft Office Version ist ein Datenbank-Update zwingend erforderlich, da Felder geändert worden sind.
  • Für das Datenbank-Update gibt es fertige Scripts.
Seite 2 von 2